/* class comment */!!

inherit(Object, #CLISaveNode, #(filename), 2, nil)!!

now(class(CLISaveNode))!!

now(CLISaveNode)!!

/* Compile the node into Actor source. */
Def CLICodeCompile(self)
{
  CLICodeCompile("setCliStatusValue(self, ");
  CLICodeCompile("saveSetup(self, ");
  CLICodeCompile(filename);
  CLICodeCompile(")) ");
}!!

Def init(self, file)
{
  filename := file;
}!!
